Subject: Re: [PATCH net-next] net: stmmac: replace has_xxxx with core_type

From: Jakub Kicinski <[email-masked]>
Date: Mon, 20 Oct 2025 17:54:09 -0700

On Fri, 17 Oct 2025 09:55:32 +0100 Russell King (Oracle) wrote:
> Replace the has_gmac, has_gmac4 and has_xgmac ints, of which only one
> can be set when matching a core to its driver backend, with an
> enumerated type carrying the DWMAC core type.

Looks like this also conflicts with the just-applied PCS series?
Either way - doesn't seem to apply for me :(
-- 
pw-bot: cr